prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 ProtobufQuick
Description: Qt ProtobufQuick module
Version: 6.10.1
Libs: -L${libdir} -lQt6ProtobufQuick
Cflags: -I${includedir}/QtProtobufQuick -I${includedir} -DQT_PROTOBUFQUICK_LIB
Requires: Qt6Quick
